<!DOCTYPE html>
<html lang="ru">
<head>
	<meta name="robots" content="noindex, nofollow">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/fbleads">
    <link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-RU">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-KZ">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/fbleads" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-US">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-AE">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-AT">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-AU">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-BE">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-BY">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-CN">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-CY">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-CZ">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-DE">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-DO">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-EE">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-EG">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-ES">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-GB">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-HU">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-ID">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-IL">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-IT">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-KG">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-LK">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-LT">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-LV">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-MV">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-MY">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-NZ">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-PL">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-RO">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-RS">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-SA">
	<link rel="alternate" href="https://flawlessmlm.com/en/fbleads" hreflang="en-SG">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-SI">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-SK">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-TH">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-TJ">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-TM">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-TR">
	<link rel="alternate" href="https://flawlessmlm.com/fbleads" hreflang="ru-UZ">
	<!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gilroy:wght@300;400;500;600;800&display=swap" rel="stylesheet"> -->
    <style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <!-- only for fbleads -->
    <!-- <link rel="stylesheet" href="css-main/styles-cabinet-min-g9.css">  -->
    <link rel="stylesheet" href="css-main/styles-cabinet-min-fbleads.css">
    <!-- -->
    <title>Создать МЛМ ✔Создание МЛМ сайтов ✔Расчет МЛМ маркетинга</title>
    <meta name="description" content="Flawlessmlm - эксперт в области ПО и развития МЛМ бизнеса ✔Создание сайтов ✔Расчет маркетинга ✔Планирование бизнеса ✔20 лет экспертного опыта">
    <meta name="keywords" content="сетевая компания, млм, сайт млм, сайт сетевой компании, маркетинг план, создать сайт млм, создать млм сайт, запустить млм, новая млм компания, новая сетевая компания,
    	существующая млм, млм сайт, млм маркетинг, млм компания">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->
    <link rel="dns-prefetch" href="https://flawlessmlm.com/create_mlm">
    <link rel="preconnect" href="https://flawlessmlm.com/create_mlm">
    <link rel="dns-prefetch" href="https://flawlessmlm.com/mlm_site">
    <link rel="preconnect" href="https://flawlessmlm.com/mlm_site">
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
    <!-- Meta Pixel Code for S -->
	<script>
	!function(f,b,e,v,n,t,s)
	{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
	n.callMethod.apply(n,arguments):n.queue.push(arguments)};
	if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
	n.queue=[];t=b.createElement(e);t.async=!0;
	t.src=v;s=b.getElementsByTagName(e)[0];
	s.parentNode.insertBefore(t,s)}(window, document,'script',
	'https://connect.facebook.net/en_US/fbevents.js');
	fbq('init', '1146036705981129');
	fbq('track', 'PageView');
	</script>
	<!-- End Meta Pixel Code for S -->
</head>
<body>
	<!-- Meta Pixel Code (noscript) for S -->
	<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1146036705981129&ev=PageView&noscript=1"/></noscript>
	<!-- End Meta Pixel Code (noscript) for S -->
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
        	<div class="header-logo">
           <!-- <a href="/"><img src="images-main/f-logo-2.svg" alt="Logo" width="158" height="25"></a>  -->
            	<a href="/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">

                </div>
                <div class="header-social d-flex align-items-center">
               <!-- <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a> -->
                </div>
            </div>
       <!-- <div class="mobile-contact-btn d-none">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div> -->
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/" class="text19-reg-menu">Главная</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Услуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/create_mlm.html">Создать МЛМ компанию</a></li>
                                <li><a href="/mlm_add.html">Добавить МЛМ в бизнес</a></li>
                                <li><a href="/mlm_site.html">Сделать сайт для МЛМ</a></li>
                                <li><a href="/mlm_invest.html">Кабинет инвестора</a></li>
                                <li><a href="/mlm_marketing.html">Рассчитать маркетинг</a></li>
                                <li><a href="/auto_mlm.html">Автоматизация МЛМ</a></li>
                                <li><a href="/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/mlm_app.html">Мобильное приложение</a></li>
                                <li><a href="/mlm_migration.html">Обновление платформы</a></li>
                                <li><a href="/referral.html">Реферальные системы</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Решения &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/real-estate.html">Недвижимость</a></li>
                                <li><a href="/e-commerce.html">Электронная коммерция</a></li>
                                <li><a href="/education.html">Образование</a></li>
                                <li><a href="/crowdinvest.html">Краудинвестинг</a></li>
                                <li><a href="/networking.html">Нетворкинг и комьюнити</a></li>
                                <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li>
                                <li><a href="/smartcard.html">Смарт визитка Fcard</a></li>
                                <li><a href="/ai_mlm_app.html">Приложение AI MLM Chat</a></li>
                                <li><a href="/paysystem.html">Платежи Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/mlm_integration.html" class="text19-reg-menu">Интеграции</a></li>
                        <li class="mr-8"><a href="/mlm_myths.html" class="text19-reg-menu">Мифы о МЛМ</a></li>
                        <li class="mr-8"><a href="/clients.html" class="text19-reg-menu">Клиенты</a></li>
                        <li class="mr-8"><a href="/testimonials.html" class="text19-reg-menu">Отзывы</a></li>
                        <li class="mr-8"><a href="/about.html" class="text19-reg-menu">О нас</a></li>
				   		<li><a href="/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">
        <section class="first-block mb-80"> <!-- mb-80 -->
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-20">
                   		<!--  Экспертные решения для МЛМ
                        Создаем сайты для МЛМ -->
                        Разработка ПО и консалтинг для МЛМ
                    </h1>
               <!-- <p class="text19-medium mb-30"> -->
               <!--     <p class="text19-bold mb-20">
                   		-- Разработка программного обеспечения, создание МЛМ сайтов, консультирование по запуску и сопровождению сетевого бизнеса --
                        Весь спектр услуг для сетевого бизнеса в интернете
                    </p> -->
                    <!-- Разработка программного обеспечения / Создание МЛМ сайтов / Консультирование по запуску и сопровождению -->
                    <ul class="mb-5 pb-3 pr-2">
                        <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Кабинеты дистрибьюторов с реферальной системой -->
                            Кабинеты с реферальной системой
                            </div></li>
                        <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Автоматизация начислений и выплат структуре -->
                            Автоматизация начислений и выплат
                            </div></li>
                        <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Склады он-лайн с контролем движения товара -->
                            Склады он-лайн с контролем логистики
                            </div></li>
                        <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Расчет маркетинг-плана любого типа и сложности -->
                            Расчет маркетинг-плана любой сложности
                            </div></li>
                        <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Автоматизация воронки привлечения партнеров -->
                            Автоматизация воронки привлечения
                            </div></li>
                        <li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Помощь в выборе продукта, маркетинга и стратегии -->
                            Помощь в выборе продукта, маркетинга и стратегии
                            </div></li>
                    </ul>
                    <!-- -->
               <!-- <div class="mobile-image d-none"> --
                    <div class="mobile-image d-none mt-20"> -- mob --
                        <img src="images-main/first-block.jpg" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" width="860" height="459" class="styled-img"> -- first-block.png 860-459 1720-918 --
                    </div> -->
               <!-- <p class="text16-regular mb-30"> -->
               		<p class="text16-bold mb-20 mt-20">
                   		<!-- Напишите в чате, что нужно сделать для вашего МЛМ проекта и наш эксперт расскажет, что мы можем Вам предложить
                        Бесплатная экспертная консультация для вашего бизнеса в чате
                    	Бесплатная экспертная консультация для вашего МЛМ бизнеса:
                        Реальная оценка стоимости без доплат и гарантия работы вашего сайта:
                        Бесплатная экспертная консультация: -->
                    </p>
                    <button type="button" href="#modalForm" data-toggle="modal" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Получить консультацию">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-2" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-2)" />
                        </svg>
                        <span class="text19-semiBold">
                        	<!-- Модалка -->
                            Получить консультацию
                        </span>
                    </button>
                </div>
                <div class="first-block__right"> <!-- pc -->
                    <img src="images-main/first-block.jpg" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" width="700" height="374" class="styled-img" style="margin-left:20px;"> <!-- first-block.png 860-459 1720-918 -->
                </div>
            </div>
        </section>
        
        <!-- modal begin -->        
        <!-- modal end -->

        <section class="statistics mb-80"> <!-- mt-80 -->
            <div class="container d-flex align-items-center justify-content-between">
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>20 лет</span>
                    </div>
                  <span class="statistics-item__text text16-medium">создаем МЛМ</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>100+</span>
                    </div>
                  <span class="statistics-item__text text16-medium">человек в штате</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>400+</span>
                    </div>
                  <span class="statistics-item__text text16-medium">проектов</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>3-5 лет</span>
                    </div>
                  <span class="statistics-item__text text16-medium">опережения конкурентов</span>
                </div>
            </div>
        </section>

        <section class="solutions mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-20 text36-extrabold"> <!-- text29-extrabold -->
              <!--  Решения для любых ваших задач -->
                Создаем МЛМ с 2004 года
                </h4>
       			<p class="mb-30 text16-regular">
       	  <!--		Наш экспертный опыт позволяет оказывать качественные услуги консультирования и сопровождения сетевого бизнеса различной направленности
       				Наш опыт позволяет оказывать качественные услуги разработки, консультирования и сопровождения млм бизнеса различной направленности -->
                    Реальный опыт работы с компаниями различных направлений
                </p>
                <div class="solution-elems d-flex flex-wrap mb-40">
                    <div class="solution-item block-form form-1 d-flex flex-column" style="background-image:url(images-main/solution11.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/solution1.svg" alt="Создание МЛМ компании" title="Создание МЛМ компании" width="40" height="40">
                            <span class="text19-boldSlim">
                                <!-- Создание МЛМ компании -->
                                Для действующих компаний
                            </span>
                        </div>
                        <!-- <a href="/mlm_site.html" class="solution-item__link text16-medium link-border mt-20 mb-20">
                            <span>Подробнее</span>
                            <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10">
                        </a> -->
                        <p class="solution-item__desc text16-regular">
                        	<!-- Полный цикл создания МЛМ компании для всех направлений бизнеса -->
                        	Современные интернет технологии для МЛМ бизнеса
                        </p>
                    </div>

                    <div class="solution-item block-form form-2 d-flex flex-column" style="background-image:url(images-main/solution12.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/solution2.svg" alt="Интеграция МЛМ в бизнес" title="Интеграция МЛМ в бизнес" width="35" height="40">
                            <span class="text19-boldSlim">
                            	<!-- Интеграция МЛМ в бизнес -->
                            	Для новых компаний и сетевых стартапов
                            </span>
                        </div>
                        <!-- <a href="/mlm_consulting.html" class="solution-item__link text16-medium link-border mt-20 mb-20">
                            <span>Подробнее</span>
                            <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10">
                        </a> -->
                        <p class="solution-item__desc text16-regular">
                        	<!-- Внедрение МЛМ функционала в процессы вашей компании -->
                        	Создаем МЛМ проект генерирующий деньги со старта
                        </p>
                    </div>

                    <div class="solution-item block-form form-3 d-flex flex-column" style="background-image:url(images-main/solution13.png)">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/solution3.svg" alt="Разработка МЛМ сайта" title="Разработка МЛМ сайта" width="40" height="40">
                            <span class="text19-boldSlim">
                            	<!-- Разработка МЛМ сайта -->
                                Для любых типов продукта
                            </span>
                        </div>
                        <!-- <a href="/create_mlm.html" class="solution-item__link text16-medium link-border mt-20 mb-12">
                            <span>Подробнее</span>
                            <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10">
                        </a> -->
                        <p class="solution-item__desc text16-regular">
                        	<!-- Сайты с кабинетами дистрибьюторов и встроенным маркетингом -->
                            <ul class="mb-5 pb-3 pr-2">
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> Товарные компании</li> <!-- &#8226; &#9675; &#183; -->
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> Инвестиционные проекты</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> Продажа услуг</li>
                        		<li class="mb-2" style="line-height: 1.6;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        			<span style="position: absolute;left: 0;color:#44bb6e">&#183;</span> Электронный продукт</li>
                    		</ul>
                        </p>
                    </div>
                    <!--
                    <div class="solution-item block-form form-4 d-flex flex-column">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/solution4.svg" alt="Создание бонусного плана" title="Создание бонусного плана" width="59" height="57">
                            <span class="text19-boldSlim">Создание бонусного плана</span>
                        </div>
                        <p class="solution-item__desc text16-regular">Оптимальный маркетинг-план на основе экспертизы</p>
                        <a href="/mlm_marketing.html" class="solution-item__link text16-medium link-border">
                            <span>Смотреть подробнее</span>
                            <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10">
                        </a>
                    </div>
                    <div class="solution-item block-form form-5 d-flex flex-column">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/solution5.svg" alt="Автоматизация МЛМ процессов" title="Автоматизация МЛМ процессов" width="54" height="60">
                            <span class="text19-boldSlim">Автоматизация МЛМ процессов</span>
                        </div>
                        <p class="solution-item__desc text16-regular">Инструменты автоматизации ваших рутинных бизнес процессов</p>
                        <a href="/auto_mlm.html" class="solution-item__link text16-medium link-border">
                            <span>Смотреть подробнее</span>
                            <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10">
                        </a>
                    </div>
                    <div class="solution-item block-form form-6 d-flex flex-column">
                        <div class="solution-item__head d-flex align-items-center mb-20">
                            <img src="images-main/solution6.svg" alt="Юр. и фин. МЛМ консалтинг" title="Юр. и фин. МЛМ консалтинг" width="60" height="60">
                            <span class="text19-boldSlim">Юр. и фин. МЛМ консалтинг</span>
                        </div>
                        <p class="solution-item__desc text16-regular">Консалтинговые услуги по оформлению и сопровождению МЛМ</p>
                        <a href="/mlm_consulting.html" class="solution-item__link text16-medium link-border">
                            <span>Смотреть подробнее</span>
                            <img src="images-main/icons/arrow-right.svg" alt="Arrow right" width="15" height="12" class="ml-10">
                        </a>
                    </div>
                    -->
                </div>

            </div>
        </section>

       <!-- <section class="trust mb-80">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text29-extrabold">
                	-- Почему нам доверяют --
                	Вы получаете
                </h4>
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-2">Ответственность за сроки выполнения задач</h5>
                        <p class="text16-regular mb-12 mt-12">Утверждаем сроки производства и отчитываемся перед заказчиком за каждый этап выполненных работ</p>
                        <p class="text14-regular"><i>
                        	“...Отметим, что именно качественный подход, ответственность и компетентность команды FlawlessMLM позволили реализовать план по разработке в указанный срок...” (Bitness)
                        </i></p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Защиту ваших данных от стороннего вмешательства</h5>
                        <p class="text16-regular mb-12 mt-12">Более 20 лет создаем МЛМ проекты для наших клиентов, гарантируя невмешательство в структуру данных и финансовую информацию</p>
                        <p class="text14-regular"><i>
                        	В 2019 году мы помогали крупной сетевой компании восстановить данные дистрибьюторов, утраченные по вине недобросовестных разработчиков
                        </i></p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Защиту от стратегических ошибок маркетинга</h5>
                        <p class="text16-regular mb-12 mt-12">Команда бизнес-аналитиков разрабатывает маркетинг-планы любой сложности и проводит их тестирование на соответствие заявленным требованиям</p>
                        <p class="text14-regular"><i>
                        	Вы можете не переживать за корректность начисления бонусов и работоспособность маркетинга. Наша команда бизнес-аналитиков состоит из 16 высококлассных
                            специалистов, которые работают в компании с момента ее основания и имеют огромный практический опыт разработки любых типов МЛМ маркетинг-планов
                        </i></p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-6">Поддержку существующих проектов</h5>
                        <p class="text16-regular mb-12 mt-12">Всегда рады создать дополнительный функционал для ваших проектов и внести изменения продиктованные новыми тенденциями</p>
                        <p class="text14-regular"><i>
                        	“...Сотрудничеством довольны. Менеджеры, которые нас сопровождают, решают вопросы оперативно, идут на встречу, когда надо, реагируют быстро.
                            Очень удобно, что прозрачное ценообразование и понятно за какие работы идет оплата...” (Валерий Максимчук. Университет онлайн)
                        </i></p>
                    </div>
                    <div class="trust-elem">
                        <h5 class="text19-boldSlim text-gradient gradient-4">Безопасность вашей сетевой компании</h5>
                        <p class="text16-regular mb-12  mt-12">В структуре нашей компании есть команда разработчиков ответственная за безопасность кода и хранения данных</p>
                    </div>
                    <div class="trust-elem">
                        <h5 class="text19-boldSlim text-gradient gradient-1">Гарантию работоспособности ПО</h5>
                        <p class="text16-regular mb-12 mt-12">Постоянно улучшаем работоспособность наших решений и вносим необходимые технические правки для всех проектов</p>
                        <p class="text14-regular"><i>
                        	Если заказчиком или нашими специалистами будут выявлены технические недочеты, мы устраняем их за счет наших внутренних ресурсов
                        </i></p>
                    </div>
                </div>
            </div>
        </section> -->

        <section class="trust mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold"> <!-- text29-extrabold -->
                	<!-- Почему нам доверяют -->
                	Все этапы разработки МЛМ
                </h4>
                <div class="trust-elems d-flex flex-wrap">
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-2">Разработка и расчет маркетинг-плана</h5>
                        <p class="text16-regular mb-30 mt-12">Детально прорабатываем и рассчитываем маркетинг-план млм компании. Особое внимание уделяем надежности маркетинга и условиям начислений бонусов</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Автоматизация процессов МЛМ компании</h5>
                        <p class="text16-regular mt-12">Подключаем автоматическое построение партнерской структуры, начисление бонусов, формирование заказов, проведение выплат и зачислений</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <img src="images-main/first-block-10.jpg" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" class="styled-img"> <!-- height="200" -->
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Организация складской логистики</h5>
                        <p class="text16-regular mt-12">Интегрируем систему логистики - создание региональных складов, перемещение товара между складами, управление остатками и движением товара</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Интеграция платежных систем</h5>
                        <p class="text16-regular mt-12">Подключаем наиболее востребованные платежные системы (LiqPay, Web Money, OK PAY, Swift, Qiwi), криптовалютные системы и любые другие необходимые вашему бизнесу</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-5">Разработка корпоративного сайта</h5>
                        <p class="text16-regular mt-12">Создаем современный веб-ресурс для вашей компании с учетом всех последних технических и дизайнерских трендов</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Подключение интернет магазина</h5>
                        <p class="text16-regular mt-12">Интегрируем торговую площадку в корпоративный сайт проекта, которая предоставит вашим пользователям возможность совершать покупки онлайн</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-6">Личный кабинет партнера</h5>
                        <p class="text16-regular mt-12">Организуем доступ партнерам в личные кабинеты с понятным интерфейсом, широким функционалом управления структурой и формированием всех необходимых отчетов</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-4">Создание реферальной системы</h5>
                        <p class="text16-regular mt-12">Настраиваем систему реферальных ссылок для привлечения партнеров в вашу структуру и управления ролями (уровнями доступа к системе)</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <img src="images-main/first-block-01.jpg" alt="Экспертные решения для МЛМ" title="Экспертные решения для МЛМ" class="styled-img"> <!-- height="200" -->
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-1">Подключение посадочных страниц</h5>
                        <p class="text16-regular mb-30 mt-12">Разрабатываем и подключаем лендинг вашей компании для привлечения целевой аудитории и побуждения посетителей к действию</p>
                        <h5 class="text19-boldSlim text-gradient gradient-5">Управление е-mail рассылкой</h5>
                        <p class="text16-regular mt-12">Подключаем управление e-mail рассылкой вашей компании и настройку алгоритмов отправки системных писем</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-3">Управление мероприятиями и вебинарами</h5>
                        <p class="text16-regular mt-12">Настраиваем расписание мероприятий с помощью встроенного календаря. Ваши партнеры всегда будут в курсе важных предстоящих событий</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-6">Создание презентационных материалов</h5>
                        <p class="text16-regular mt-12">Разрабатываем кейсы презентационных материалов для вашего проекта, которые раскроют все его выгоды и уникальность</p>
                    </div>
                    <div class="trust-elem mb-30">
                        <h5 class="text19-boldSlim text-gradient gradient-4">Запись видеороликов для сайта</h5>
                        <p class="text16-regular mt-12">Оказываем услуги по созданию рекламных, информационных и обучающих видеороликов для вашей компании</p>
                    </div>
                    <div class="trust-elem mb-40">
                        <h5 class="text19-boldSlim text-gradient gradient-1">Запуск стартовой рекламной компании</h5>
                        <p class="text16-regular mt-12">Настраиваем и запускаем рекламные кампании для привлечения целевой аудитории в ваш проект</p>
                    </div>
                </div>

                <div class="stages__text block-form form-6_g1"> <!-- mt-40 -->
                    <p class="mb-20 text19-bold">
                    	<!-- <span class="text19-regular">Преуспейте в сетевом бизнесе</span> с помощью решений FlawlessMLM -->
                        Преуспейте в сетевом бизнесе с помощью решений FlawlessMLM
                    </p>
                    <div class="stages__text-footer d-flex align-items-center">
                   		<!-- <div class="stages__text-left text16-bold"> -->
                        <div class="stages__text-left text19-regular">
                       		<!-- Напишите в чате нашему менеджеру, он ответит на все ваши вопросы и поможет с выбором -->
                       		Напишите специалисту в чате и получите бесплатную экспертную консультацию для вашего бизнеса
							<!-- Бесплатная экспертная консультация для вашего МЛМ бизнеса: -->
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" href="#modalForm" data-toggle="modal" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Получить консультацию">
                        		<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            		<mask id="path-1-inside-2" fill="white">
                                		<path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            		</mask>
                            		<path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-2)" />
                        		</svg>
                        		<span class="text19-semiBold">
                        			<!-- Модалка -->
                            		Получить консультацию
                        		</span>
                    		</button>                            
                        </div>
                    </div>
                </div>

            </div>
        </section>

        <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            Посмотрите, что говорят клиенты о нашей работе, взаимодействии с командой и полученных результатах
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="Показати відгуки">                               
                                <span class="text19-semiBold">Показать отзывы &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
        <!-- modal begin -->
        <div class="modal" id="modalForm">
            <div class="modal-dialog" role="document">
                <div class="modal-content">
                    <a href="" class="close-modal" data-dismiss="modal">
                        <svg width="21" height="22" viewBox="0 0 21 22" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M20.5 0.5L0.5 20.5" stroke="black"/>
                            <path d="M20.5 21L0.5 0.999999" stroke="black"/>
                        </svg>
                    </a>
                    <div class="text-24 text-center text-Gilroy">
                        <b>Получите консультацию</b> по IT решениям<br  class="hidden-sm">
                        для создания МЛМ компании
                    </div>
                    <div class="text-10 text-center">Консультацию будут проводить:</div>
                    <div class="img__row">
                        <div class="img__item">
                            <div class="img-wrap">
                                <img src="images-main/forms/man1.png" alt="" class="img">
                            </div>
                            <div class="text text12"><b>Николай Латынов</b></div>
                            <div class="text text-10">Руководитель отдела продаж</div>
                        </div>
                        <div class="img__item">
                            <div class="img-wrap">
                                <img src="images-main/forms/man2.png" alt="" class="img">
                            </div>
                            <div class="text text12"><b>Мария Димаренко</b></div>
                            <div class="text text-10">Менеджер по продажам</div>
                        </div>
                    </div>
                    <div class="form__wrapper">
                        <div class="text-14 mb-12 text-center text-white">
                            Заполните поля формы, <b>в течении 5 минут</b> менеджер свяжется с Вами <br class="hidden-sm">
                            и проведет исчерпывающую консультацию по вашим вопросам:
                        </div>
                        <div class="alert alert-error d-none">

                        </div>
                        <form class="" role="form" id="callback-form" action="/" method="post">
                            <input type="hidden" data-token="token" id="form-token" value="">
                            <div class="form__row">
                                <div class="left-item">
                                    <div class="input-wrap">
                                        <input type="text" class="form-control" placeholder="Введите Ваше имя" name="userName" id="userName">
                                    </div>
                                    <div class="input-wrap">
                                        <input type="number" class="form-control" placeholder="Введите Ваш телефон" name="userTel" id="userTel">
                                    </div>
                                </div>
                                <input type="submit" class="btn" value="Получить консультацию"/>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- modal end -->        
        
    </main>
    <footer class="footer">
        <!-- <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="40" height="40">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="40" height="40">
            </a>
        </div> -->
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - известный бренд в разработке программного обеспечения и онлайн инструментов для млм бизнеса с 2004 года</p>
                <p class="text16-regular">Мы разрабатываем и внедряем мощное программное обеспечение, имеющее различные возможности от самых простых
                	до таких, которые способны осуществить запуск стартапов и мировых млм корпораций, объединяющих миллионы пользователей </p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Услуги</h5>
                    <ul>
                        <!-- <li><a href="/" class="text16-regular link-border">Главная</a></li> -->
                        <li><a href="/create_mlm.html" class="text16-regular link-border">Создать МЛМ компанию</a></li>
                        <li><a href="/mlm_add.html" class="text16-regular link-border">Добавить МЛМ в бизнес</a></li>
                        <li><a href="/mlm_site.html" class="text16-regular link-border">Сделать сайт для МЛМ</a></li>
                        <li><a href="/mlm_invest.html" class="text16-regular link-border">Кабинет инвестора</a></li>
                        <li><a href="/mlm_marketing.html" class="text16-regular link-border">Рассчитать маркетинг</a></li>
                        <li><a href="/auto_mlm.html" class="text16-regular link-border">Автоматизация МЛМ</a></li>
                        <li><a href="/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/mlm_app.html" class="text16-regular link-border">Мобильное приложение</a></li>
                        <li><a href="/mlm_migration.html" class="text16-regular link-border">Обновление платформы</a></li> 
                        <li><a href="/referral.html" class="text16-regular link-border">Реферальные программы</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">О компании</h5>
                    <ul>                    	
                        <li><a href="/mlm_myths.html" class="text16-regular link-border">Мифы о МЛМ</a></li>  
                        <li><a href="/clients.html" class="text16-regular link-border">Клиенты</a></li>
                        <li><a href="/testimonials.html" class="text16-regular link-border">Отзывы</a></li>
                        <li><a href="/about.html" class="text16-regular link-border">О нас</a></li>
                        <li><a href="/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/invite.html" class="text16-regular link-border">Сотрудничество</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Решения</h5>
                    <ul>                        
                        <li><a href="/real-estate.html" class="text16-regular link-border">Недвижимость</a></li>
                        <li><a href="/e-commerce.html" class="text16-regular link-border">Электронная коммерция</a></li>  
                        <li><a href="/education.html" class="text16-regular link-border">Образование</a></li>
                        <li><a href="/crowdinvest.html" class="text16-regular link-border">Краудинвестинг</a></li>
                        <li><a href="/networking.html" class="text16-regular link-border">Нетворкинг и комьюнити</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоинвестинг</a></li> -->
                        <li><a href="/mlm_integration.html" class="text16-regular link-border">Интеграции</a></li>
                        <!-- <li><a href="/smartcard.html" class="text16-regular link-border">Смарт визитка Fcard</a></li>
                        <li><a href="/ai_mlm_app.html" class="text16-regular link-border">Приложение AI MLM Chat</a></li>                      
                        <li><a href="/paysystem.html" class="text16-regular link-border">Платежи Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакты</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>
                        
                        <!-- Yurii - этот блок уже не нужен -->                                                
                   		<!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Все права защищены</span>
          <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">
                	Наши ключевые направления: разработка программ для МЛМ бизнеса, программы для сетевого маркетинга, учет сетевого маркетинга, программа МЛМ учета,
                    программное обеспечение для сетевой компании, программа для МЛМ компании, автоматизация млм, расчет программы по МЛМ, программа сетевого маркетинга,
                    программа учета mlm, опыт создания млм компании, программа расчета структуры сетевика, расчет маркетинг-плана, софт для МЛМ, расчет бонусов млм, анализ маркетинг-плана
                </p>
            </div>
        </div>
    </footer>
    <!-- begin pop-up карточки отзыва -->
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    <!-- end pop-up карточки отзыва -->
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <!-- only for fbleads -->
    <!-- <script src="js-main/main.js"></script> -->
    <script src="js-main/main-fbleads.js"></script>
    <!-- -->
    <script src="js-main/reviews.js"></script>
    
</body>
</html>
